## ros-kinetic-pr2-arm-kinematics 1.0.9

=== debian/changelog ===
ros-kinetic-pr2-arm-kinematics (1.0.9-0xenial) xenial; urgency=high

  * Merge pull request #10 <https://github.com/pr2/pr2_kinematics/issues/10> from k-okada/use_pose
    PoseMsgToKDL is deperecated use poseMsgToKDL
  * Merge pull request #9 <https://github.com/pr2/pr2_kinematics/issues/9> from k-okada/remove_get_solver_info2
    remove GetKinematicsSolverInfo, whcih is deprecated in kinetic
  * Merge pull request #8 <https://github.com/pr2/pr2_kinematics/issues/8> from k-okada/add_c11
    add c++11 option for error: ‘shared_ptr’ in namespace ‘std’ does not …
  * Merge pull request #7 <https://github.com/pr2/pr2_kinematics/issues/7> from k-okada/orp
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * PoseMsgToKDL is deperecated use poseMsgToKDL
  * remove GetKinematicsSolverInfo, whcih is deprecated in kinetic https://github.com/ros-planning/moveit_msgs/issues/3
  * add c++11 option for error: ‘shared_ptr’ in namespace ‘std’ does not name a template type typedef std::shared_ptr<Type> Name##Ptr; error
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-kinetic-pr2-arm-kinematics (1.0.7-0xenial) xenial; urgency=high

  * Fix pr2_arm_kinematics for indigo by adding cmake_modules
  * Add dependency to cmake_modules to solve Eigen depdency on indigo
  * Contributors: Ryohei Ueda

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 09 Feb 2015 15:00:00 -0000

ros-kinetic-pr2-arm-kinematics (1.0.6-0xenial) xenial; urgency=high

  * Removed mainpage.dox
  * Removed mainpage.dox
  * Contributors: TheDash, dash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-pr2-arm-kinematics (1.0.5-0xenial) xenial; urgency=high

  * Added install target for pr2_kinematics_node to archive and lib dests
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 17 Nov 2014 15:00:00 -0000

ros-kinetic-pr2-arm-kinematics (1.0.4-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 10 Nov 2014 15:00:00 -0000

ros-kinetic-pr2-arm-kinematics (1.0.2-0xenial) xenial; urgency=high

  * Removed dependency on kinematics_base, replaced with moveit functionality
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000
