=== debian/control ===
Source: ros-kinetic-pr2-arm-kinematics
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-angles, ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-geometry-msgs, ros-kinetic-kdl-parser, ros-kinetic-moveit-core, ros-kinetic-moveit-msgs, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-tf-conversions, ros-kinetic-urdf
Homepage: http://ros.org/wiki/pr2_arm_kinematics
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-arm-kinematics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-angles, ros-kinetic-geometry-msgs, ros-kinetic-kdl-parser, ros-kinetic-moveit-core, ros-kinetic-moveit-msgs, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-tf-conversions, ros-kinetic-urdf
Description: This package provides a kinematics implementation for the PR2 robot.
 It can be used to compute forward and inverse kinematics.
